<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Cytat</orth>
    <lex disamb="1"><base>cytat</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">1</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>12</orth>
    <lex disamb="1"><base>12</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>01</orth>
    <lex disamb="1"><base>01</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>2016</orth>
    <lex disamb="1"><base>2016</base><ctag>num:pl:nom:m3:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>20</orth>
    <lex disamb="1"><base>20</base><ctag>num:pl:nom:m3:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>12Ja</orth>
    <lex disamb="1"><base>12ja</base><ctag>num:pl:nom:m3:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>głównie</orth>
    <lex disamb="1"><base>głównie</base><ctag>adv:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>siedzę</orth>
    <lex disamb="1"><base>siedzieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>fantasy</orth>
    <lex disamb="1"><base>fantasy</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Pewnie</orth>
    <lex disamb="1"><base>pewnie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>niektórzy</orth>
    <lex disamb="1"><base>niektóry</base><ctag>adj:pl:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>wyśmieją</orth>
    <lex disamb="1"><base>wyśmiać</base><ctag>fin:pl:ter:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>lubię</orth>
    <lex disamb="1"><base>lubić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>książki</orth>
    <lex disamb="1"><base>książka</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>gatunku</orth>
    <lex disamb="1"><base>gatunek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>&apos;</orth>
    <lex disamb="1"><base>&apos;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>magia</orth>
    <lex disamb="1"><base>magia</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>miecz</orth>
    <lex disamb="1"><base>miecz</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&apos;</orth>
    <lex disamb="1"><base>&apos;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>super</orth>
    <lex disamb="1"><base>super</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>oderwanie</orth>
    <lex disamb="1"><base>oderwać</base><ctag>ger:sg:acc:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>szarej</orth>
    <lex disamb="1"><base>szary</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rzeczywistości</orth>
    <lex disamb="1"><base>rzeczywistość</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>lubię</orth>
    <lex disamb="1"><base>lubić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>książek</orth>
    <lex disamb="1"><base>książka</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>jednotomowych</orth>
    <lex disamb="1"><base>jednotomowy</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>muszę</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <lex disamb="1"><base>musić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mieć</orth>
    <lex disamb="1"><base>mieć</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>historie</orth>
    <lex disamb="1"><base>historia</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>5</orth>
    <lex disamb="1"><base>5</base><ctag>num:pl:acc:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>10</orth>
    <lex disamb="1"><base>10</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>20</orth>
    <lex disamb="1"><base>20</base><ctag>num:pl:acc:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>tomów</orth>
    <lex disamb="1"><base>tom</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>znajdę</orth>
    <lex disamb="1"><base>znajść</base><ctag>fin:sg:pri:perf</ctag></lex>
    <lex disamb="1"><base>znaleźć</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>fajną</orth>
    <lex disamb="1"><base>fajny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>książkę</orth>
    <lex disamb="1"><base>książka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>muszę</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <lex disamb="1"><base>musić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wiedzieć</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>CO</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>czytać</orth>
    <lex disamb="1"><base>czytać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>Jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>znalazł</orth>
    <lex disamb="1"><base>znaleźć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ktoś</orth>
    <lex disamb="1"><base>ktoś</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zainteresowany</orth>
    <lex disamb="1"><base>zainteresować</base><ctag>ppas:sg:nom:m1:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>CO</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>wątpię</orth>
    <lex disamb="1"><base>wątpić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>mogę</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>polecić</orth>
    <lex disamb="1"><base>polecić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>świetnych</orth>
    <lex disamb="1"><base>świetny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tytułów</orth>
    <lex disamb="1"><base>tytuł</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Wysłane</orth>
    <lex disamb="1"><base>wysłać</base><ctag>ppas:pl:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>moje</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Huawei</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>P8</orth>
    <lex disamb="1"><base>p8</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>Lite</orth>
    <lex disamb="1"><base>lity</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>użyciu</orth>
    <lex disamb="1"><base>użyć</base><ctag>ger:sg:loc:n:perf:aff</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
